 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 40px 20px 40px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 493px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 666px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 330px;
  width: 330px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 90px 8px 89px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-size: 1.125rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 8px 58px 8px 57px;
}

.u-section-2 .u-btn-3 {
  --radius: 6px;
  font-size: 1.125rem;
  background-image: none;
  margin: 22px auto 0;
  padding: 8px 88px;
}

.u-section-2 .u-btn-4 {
  --radius: 6px;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 141px 8px 140px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 493px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-2 .u-image-1 {
    height: 313px;
    margin-top: 368px;
    width: 313px;
  }

  .u-section-2 .u-btn-1 {
    font-weight: 400;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-2 .u-btn-2 {
    font-weight: 400;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-2 .u-btn-3 {
    font-weight: 400;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-2 .u-btn-4 {
    font-weight: 400;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-2 .u-image-1 {
    height: 240px;
    margin-top: 270px;
    width: 240px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 723px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 456px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 471px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 642px;
}

.u-section-3 .u-list-item-1 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-image-1 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-3 .u-list-item-2 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-image-2 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-3 .u-list-item-3 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-image-3 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-3 .u-list-item-4 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-image-4 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-3 .u-list-item-5 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-image-5 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-3 .u-list-item-6 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-3 .u-image-6 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-3 .u-list-item-7 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-3 .u-image-7 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-3 .u-list-item-8 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-3 .u-image-8 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-16 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-3 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 529px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-15 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-16 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-17 {
    margin-right: 30px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    margin-right: 0;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-17 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 272px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 29px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 153px;
}

.u-section-4 .u-list-item-1 {
  --radius: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-image-1 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

.u-section-4 .u-list-item-2 {
  --radius: 10px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-image-2 {
  width: 131px;
  height: 131px;
  margin: 0 auto 0 10px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: -104px 20px 0 170px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 60px 0 170px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 126px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: -105px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 30px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}